Bug 1290041 - [abrt] control-center: _dbus_abort(): gnome-control-center killed by SIGABRT
[abrt] control-center: _dbus_abort(): gnome-control-center killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c46946cdfcfc247403bf95e0aa6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 09:44 EST by Phoenix
Modified: 2016-12-20 11:50 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:50:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.78 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: core_backtrace (6.99 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: dso_list (28.25 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: environ (1.59 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: maps (127.66 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: open_fds (2.38 KB, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-12-09 09:44 EST, Phoenix
no flags Details

  None (edit)
Description Phoenix 2015-12-09 09:44:05 EST
Version-Release number of selected component:
control-center-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _dbus_abort
executable:     /usr/bin/gnome-control-center
global_pid:     3184
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at ../../dbus/dbus-sysdeps.c:91
 #3 _dbus_warn_check_failed at ../../dbus/dbus-internals.c:275
 #4 dbus_message_iter_append_basic at ../../dbus/dbus-message.c:2701
 #5 marshal_basic at dbus-gvalue.c:1471
 #6 marshal_struct at dbus-gvalue.c:1785
 #7 marshal_variant at dbus-gvalue.c:1824
 #8 dbus_g_proxy_marshal_args_to_message at dbus-gproxy.c:2330
 #9 dbus_g_proxy_begin_call_internal at dbus-gproxy.c:2363
 #10 dbus_g_proxy_begin_call_with_timeout at dbus-gproxy.c:2703
 #11 tp_cli_dbus_properties_call_set at _gen/tp-cli-generic-body.h:1074

Potential duplicate: bug 1162667
Comment 1 Phoenix 2015-12-09 09:44:14 EST
Created attachment 1103938 [details]
File: backtrace
Comment 2 Phoenix 2015-12-09 09:44:16 EST
Created attachment 1103939 [details]
File: cgroup
Comment 3 Phoenix 2015-12-09 09:44:18 EST
Created attachment 1103940 [details]
File: core_backtrace
Comment 4 Phoenix 2015-12-09 09:44:21 EST
Created attachment 1103941 [details]
File: dso_list
Comment 5 Phoenix 2015-12-09 09:44:22 EST
Created attachment 1103942 [details]
File: environ
Comment 6 Phoenix 2015-12-09 09:44:24 EST
Created attachment 1103943 [details]
File: limits
Comment 7 Phoenix 2015-12-09 09:44:32 EST
Created attachment 1103944 [details]
File: maps
Comment 8 Phoenix 2015-12-09 09:44:34 EST
Created attachment 1103945 [details]
File: mountinfo
Comment 9 Phoenix 2015-12-09 09:44:36 EST
Created attachment 1103946 [details]
File: open_fds
Comment 10 Phoenix 2015-12-09 09:44:37 EST
Created attachment 1103947 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2016-11-24 09:06:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2016-12-20 11:50:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.